Aruba Mobility Controller EAP Frame Remote Denial of Service Vulnerability

Bugtraq ID: 32694
Class: Design Error
CVE: CVE-2008-5563
Remote: Yes
Local: No
Published: Dec 08 2008 12:00AM
Updated: Dec 18 2008 11:31PM
Credit: Reported by the vendor
Vulnerable: Aruba Networks Aruba Mobility Controllers 2.5.4 .18
Aruba Networks Aruba Mobility Controllers 2.5.4 .17
Aruba Networks Aruba Mobility Controllers 2.4.8 .6-FIPS
Aruba Networks Aruba Mobility Controllers 2.4.8 .5-FIPS
Aruba Networks Aruba Mobility Controllers 3.3.1.6
Aruba Networks Aruba Mobility Controllers 3.3.1.0
Aruba Networks Aruba Mobility Controllers 3.3.1.0
Aruba Networks Aruba Mobility Controllers 3.2.0.0
Aruba Networks Aruba Mobility Controllers 3.1.1.3
Aruba Networks Aruba Mobility Controllers 3.1.1.0-FIPS
Aruba Networks Aruba Mobility Controllers 3.1.1.0
Aruba Networks Aruba Mobility Controllers 2.5.6.0
Aruba Networks Aruba Mobility Controllers 2.5.5.7
Aruba Networks Aruba Mobility Controllers 2.5.5.0
Aruba Networks Aruba Mobility Controllers 2.5.5.0
Aruba Networks Aruba Mobility Controllers 2.5.4.25
Aruba Networks Aruba Mobility Controllers 2.5.2.11
Aruba Networks Aruba Mobility Controllers 2.4.8.11-FIPS
Aruba Networks Aruba Mobility Controllers 2.4.8.0-FIPS
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus